Subject: Re: Issue with Comforter Quality #Ref 20250929003431970
From: Solveig Roth <[email-masked]>
To: info <[email-masked]>
Date: Mon, 29 Sep 2025 22:08:26 +0000

I ordered it from Amazon.

Order # 114-6307468-9337062

As I bought it in June, it was not opened and put on the bed until end of July.

On Mon, Sep 29, 2025 at 16:52
[email-masked] <[email-masked]> wrote:

Hello Solveig,

Thank you for reaching out, and I’m really sorry to hear about the issue with your comforter. That definitely doesn’t sound like the experience we want you to have, especially with such limited use and proper care.

In order to look into this further and explore the best resolution for you, could you please provide your order number? Once we have that, we’ll be happy to assist you promptly.

Sincerely,

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Designer Living Team,

I recently purchased a comforter from your company and unfortunately I’m experiencing an issue with it. I’ve only washed it twice (following the care instructions), but the inside filling has already shifted and bunched up.
Because of this, the comforter no longer lays flat and isn’t comfortable to use.

Given the limited use and proper care, I believe this may be a defect. I’d appreciate your help in resolving this—whether that means sending a replacement or offering a discount toward a new one.

Thank you for your time and assistance. I look forward to your reply.

Best,

Solveig Roth